Package org.jfree.layouting.input.style.keys.hyperlinks

## Class TargetName

- java.lang.Object
- - org.jfree.layouting.input.style.keys.hyperlinks.TargetName

-     public class TargetName
      extends java.lang.Object

  Creation-Date: 24.11.2005, 17:26:17
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `CURRENT` |
    `static CSSConstant` | `MODAL` |
    `static CSSConstant` | `NEW` |
    `static CSSConstant` | `PARENT` |
    `static CSSConstant` | `ROOT` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CURRENT

          public static final CSSConstant CURRENT

    - #### ROOT

          public static final CSSConstant ROOT

    - #### PARENT

          public static final CSSConstant PARENT

    - #### NEW

          public static final CSSConstant NEW

    - #### MODAL

          public static final CSSConstant MODAL